Permalink
Browse files

Pin Flask to avoid installing 0.12.3

0.12.3 was released April 26th with a broken wheel package [1], 0.12.4
will be released momentarily.

[1]: pallets/flask#2728

Change-Id: I9bc9cad78423898ebbe58f2270d3f2407409448f
Signed-off-by: Sorin Sbarnea <ssbarnea@redhat.com>
  • Loading branch information...
ssbarnea authored and dmsimard committed Apr 27, 2018
1 parent 159eebb commit 87272840bfc8b4c5db10593e47884e33a0f4af40
Showing with 1 addition and 1 deletion.
  1. +1 −1 requirements.txt
View
@@ -2,7 +2,7 @@ pbr!=2.1.0,>=2.0.0 # Apache-2.0
jinja2>=2.9
ansible>=2.2.0.0,!=2.4.0.0
Flask>=0.11,<0.13
Flask>=0.11,<0.13,!=0.12.3
Flask-SQLAlchemy
Flask-Migrate
Flask-Script

2 comments on commit 8727284

@davidism

This comment has been minimized.

davidism replied Apr 30, 2018

I released 0.12.4 to fix this.

@dmsimard

This comment has been minimized.

Contributor

dmsimard replied Apr 30, 2018

@davidism thanks!

Please sign in to comment.